## rtpceltdepay

rtpceltdepay

## Types and Values

struct | GstRtpCELTDepay

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GstObject
                ╰── GstElement
                    ╰── GstRTPBaseDepayload
                        ╰── GstRtpCELTDepay

## Description

## Synopsis

### Element Information

plugin | rtp
author | Wim Taymans <wim.taymans@gmail.com>
class | Codec/Depayloader/Network/RTP

### Element Pads

name | sink
direction | sink
presence | always
details | application/x-rtp, media=(string)audio, clock-rate=(int)[ 32000, 48000 ], encoding-name=(string)CELT

name | src
direction | source
presence | always
details | audio/x-celt

## Functions

## Types and Values

### struct GstRtpCELTDepay

    struct GstRtpCELTDepay;